import prisma from "app/lib/db";
import bcrypt from 'bcrypt';

export type User = {
  id: number,
  email: string,
  password: string,
}

export default async function authenticate(clientUser: User) {
  const dbUser: User = await prisma.user.findFirst({ where: { email: clientUser.email } })
  if (!dbUser) return null


}
